VERITAS NetBackup BPJava Exploit

NetBackup Java user-interface is affected by a remote format string vulnerability. An attacker can exploit this vulnerability by crafting a malicious request that contains format specifiers. This module exploits this vulnerability and installs an agent.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-2715
Product Version: 
5.0
Released Date: 
Tuesday, December 13, 2005 - 00:00